@media screen and (max-width: 1024px) {

header > div , section > div , footer > div {width: calc(100% - 20px);margin-left:10px;margin-right:10px;}
html, body, header, section, footer {min-width:inherit;}
header , section , footer {width:100%;}
section {padding: 5px !important; box-sizing:border-box;}
section.contacto div div:first-child {width:inherit;max-width: 600px;margin: 0 auto;}
nav.pc , .menuescritorio{display:none;}
nav.movil {display:inherit;}
div.menu_bar {display: block;}
/*slider*/
#coin-slider-coin-slider , .coin-slider , #coin-slider
{display:none !important;}
img.index {display: inherit;}

footer img , footer p , footer ul , footer ul li {width: 100%;text-align: center;font-size:16px;margin-bottom:10px;margin: 0 auto;}
footer img , footer p , footer ul {margin-bottom:30px;}
body footer {height:inherit !important;}

section.contacto div div:nth-child(2) {margin-left: 0;display: none !important;}
img {max-width:100%;width: 100%;}

.apilable {
	width:100% !important;
	padding: 0 0 30px 0;
	display:block !important;
}

iframe {max-width:100%;}

section.materiales > div > div.apilable {margin-bottom:0px !important;}

section {height:inherit; margin-left:0;}

footer {position: initial;}

section.materiales div div.apilable div.tabla {
	margin:0 0 20px 0;
	padding:10px !important;
	max-width:inherit;
	width:80%;
	max-width: 100%;
	box-sizing: border-box;
}



body.productos div.textoyfoto {margin-bottom:0;}
body.productos div.textoyfoto div , body.productos div.textoyfoto img 
{padding:0;}


/*menumovil*/

header div.menu_bar {height: 50px;width: 50px;text-align: right;float: right;}

div.menu_bar a{text-align:right;padding:40px;opacity: 1;}

nav.movil ul {background-color: white;}

nav.movil ul li {font-family:arial;font-size:20px; padding: 25px 20px;}
nav.movil ul li a {text-decoration:none;color: black;}

a.boton-invisible {width:100%;height:150px;display:block;position:absolute;font-size:0;z-index:999;}
body.casos a.boton-invisible {top:570px;}
body.tratamientos a.boton-invisible {top:880px;}

header {/* z-index:999; *//* position:absolute; */}

header {
	width:100%;
}

	
	header nav.movil {
		width:100%;
		margin:0;
		position: absolute;
		left: -100%;
		top: 0;
		overflow:auto;
		/* text-align:right; */
	}

	
	/* BARRA SUPERIOR MENU */
	.menu_bar .bt-menu {
		display: initial;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		overflow: hidden;
		}
	.menu_bar .bt-menu span {
		    position: absolute;
		    right: 20px;
		    top: 45px;
		    color: #43a233;
		    font-size: 33px;
		    font-family: Verdana;
	}
	.menu_bar .bt-menu span:nth-child(2) {
		right:60px;
		font-size:20px;
		top: 50px;
	}

	/* BOTONES MENÚ */
	header nav.movil ul li {
		display:block;
		float:none;
		}


/*contacto*/

section.contacto input.Enviar  {width: 100% !important;margin-left: 0 !important;margin-top: 15px !important;height: 50px !important;}
div.contacto img {display:none;}

.fixed {display:fixed !important; top:0;}

/********* PAGINA DE INICIO ****************/
section.inicio > div {padding:0;margin: 0;}
#descripcion-inicio {width: 100%;padding: 10px;box-sizing: border-box;margin: 0;}
#descripcion-inicio p {font-size:20px;}
section.inicio div div.unslider {width: 100%;}
section.inicio div div.unslider {max-width:inherit;}
#descripcion-inicio img {max-width:350px;}

/*********** PRODUCTOS  ********************/

body.productos > section > div > .apilable {max-width: 550px;margin: 0 auto 35px auto;}

/*************** SERVICIOS **********************/
body.servicios section div div.apilable , body.servicios section div{width:100%;}
body.servicios section div div.apilable p {max-width:inherit;}

/***** INGLES ESCRITORIO ******/
div.iconos {
    position: absolute;
    right: 4px;
    top: 3px;
    width: 130px;
    text-align:right; }

header .iconos a img {width:30px; margin-left:20px;}


/*fin de responsive*/}